/*     841745 : 타이틀 텍스트      */
.title__841745__ {font-size:0}
.title__841745__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__841745__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:22px;height:3px;margin:0 auto;background:#e66d1e;font-size:0}

@media all and (min-width:768px){
	.title__841745__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__841745__ p {padding-bottom:25px;font-size:35px}
	.title__841745__ p:before {width:30px}
}

/*     841845 : 이미지      */
.img__841845__ {max-width:100%}
.img__841845__ * {box-sizing:border-box}
.img__841845__ a {display:block;vertical-align:top}
.img__841845__ img {width:1000px;vertical-align:top}

